#container {
width:294px !important;
padding:0px;
position:relative;
z-index:0;
}
#slides {
position:absolute;
top:0px;
left:4px;
z-index:0;
}
.slides_container {
width:294px !important;
overflow:hidden;
position:relative;
display:none;
}
.slides_container div.slide {
width:294px !important;
height:169px;
display:block;
z-index:0 !important;
}
#slides .nexts,#slides .prevs {
position:absolute;
top:70px;
left:-9px;
width:15px;
height:30px;
display:block;
z-index:10001 !important;
}
#slides .nexts {
	left:285px;
	z-index:1000001 !important;
}
.pagination {
margin:26px auto 0;
width:100px;
}

.pagination li {
float:left;
margin:0 1px;
list-style:none;
}
.pagination li  {
display:block;
width:12px;
height:0;
padding-top:12px;
background-position:0 0;
float:left;
overflow:hidden;
}
.pagination li.current  {
	background-position:0 -12px;
}
